Seite 1 von 1

Skripte funktionieren nicht unter Firefox 58.0.1

Verfasst: Di 30. Jan 2018, 19:41
von xtqx1
Heute beglückte mich der Firefox mit einem Update von Version 58.0 auf 58.0.1
Nach dem Update funktionierten weder GCTour noch GC little helper.
Ich habe dann die automatische Updatefunktion von Firefox deaktiviert (das aktuelle Update scheint eh nur für einen kleinen Teil der Benutzeer relevant zu sein) und dann die Version 58.0 einfach drüberinstalliert.
Damit funktionieren die Skripte einwandfrei.

Re: Skripte funktionieren nicht unter Firefox 58.0.1

Verfasst: Di 30. Jan 2018, 20:09
von Berglöwe
xtqx1 hat geschrieben:
Di 30. Jan 2018, 19:41
Heute beglückte mich der Firefox mit einem Update von Version 58.0 auf 58.0.1
Nach dem Update funktionierten weder GCTour noch GC little helper.
Ich habe dann die automatische Updatefunktion von Firefox deaktiviert (das aktuelle Update scheint eh nur für einen kleinen Teil der Benutzeer relevant zu sein) und dann die Version 58.0 einfach drüberinstalliert.
Damit funktionieren die Skripte einwandfrei.
Bei mir geht GC little helper II v0.9.1 mit FF 58.0.1 (32Bit) und Tampermonkey v4.5.5590. :up:
GCTour nutze ich nicht. Dafür scheint GCComment v95 auch zu laufen.

Re: Skripte funktionieren nicht unter Firefox 58.0.1

Verfasst: Di 30. Jan 2018, 21:37
von 2Abendsegler
Ich kann keine Probleme feststellen weder bei GC Tour v4.6.4 noch bei GClh v0.9.1/2 unter FF 58.0.1 (64-Bit) Tampermonkey v4.5.5660.
Scheint alles ok.

Re: Skripte funktionieren nicht unter Firefox 58.0.1

Verfasst: Di 30. Jan 2018, 21:51
von xtqx1
Rätselhaft, nach den positiven Rückmeldungen habe ich das aktuelle Update wieder eingespielt und jetzt geht es?!
Merkwürdig, heute morgen hat es nicht funktioniert (vielleicht hätte ich meinem Rechner auch erst mal einen Frühstückskaffee gönnen sollen :-D ).

Danke für die Rückmeldungen.